package com.chenyang.nse.bussiness.entity.orm.table.core;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_LOG_PARAM"
)
public class TCoreLogParam extends TBaseEntity {
   @Column(
      length = 32
   )
   private String reservemonth;

   public String getReservemonth() {
      return this.reservemonth;
   }

   public void setReservemonth(String reservemonth) {
      this.reservemonth = reservemonth;
   }
}
